source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_podcast_242.png'
filename: live-vom-pokalfight
etag: '"18ed9-5f0e42f44fece-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:28:39 GMT'
expires: ''
